{
  "item.gliding.wooden_glider": "Деревянный планёр",
  "item.gliding.stone_glider": "Каменный планёр",
  "item.gliding.iron_glider": "Железный планёр",
  "item.gliding.golden_glider": "Золотой планёр",
  "item.gliding.diamond_glider": "Алмазный планёр",
  "item.gliding.netherite_glider": "Незеритовый планёр",
  "text.autoconfig.gliding.title": "Серверная конфигурация Gliding (для одиночной игры)",
  "text.autoconfig.gliding.option.offHandEnabled": "Разрешить активацию планёра во второй руке",
  "text.autoconfig.gliding.option.offHandEnabled.@Tooltip": "Для вступления изменений в силу необходимо перезайти в мир"
}